Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:06:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jomi joseph                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jomi joseph Bot:  Hi Jomi Joseph ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971529385926            04:44 PM, 08th Apr                     jomi joseph                    yup           04:44 PM, 08th Apr                   Sohaib                   Hi Jomi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:45 PM, 08th Apr                     jomi joseph                    hai           04:47 PM, 08th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 178) on (23/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:47 PM, 08th Apr                     jomi joseph                    this is regarding mr order refund issue           04:47 PM, 08th Apr                     jomi joseph                    its already Cleared           04:48 PM, 08th Apr                     jomi joseph                    i want to know about           04:48 PM, 08th Apr                     jomi joseph                    9640684159           04:48 PM, 08th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:48 PM, 08th Apr                     jomi joseph                    please           04:49 PM, 08th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 191 & 48.86) on (23/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:50 PM, 08th Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 267.1) on (08/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:50 PM, 08th Apr                   Sohaib                   Is there anything else I can help you with?           04:50 PM, 08th Apr                     jomi joseph                    but i paid 267.01           04:51 PM, 08th Apr                     jomi joseph                    what about balance of 27 dhs           04:52 PM, 08th Apr                     jomi joseph                    which you put on hold           04:52 PM, 08th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:53 PM, 08th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:53 PM, 08th Apr                   Sohaib                   kindly allow us some time so we can assist you optimally           04:54 PM, 08th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373324